
/* ****************** HTML 편집기  ****************** */

.html_116120_ {overflow:hidden;}
.html_116120_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116122_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116122_ > div:after {content:''; display:block; clear:both;}
.layout_116122_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116122_ {min-width:960px;}
}

/* ****************** 실선  ****************** */

.solid_line_116121_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_116121_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #000000;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116065_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116065_ > div {}
.layout_116065_ > div:after {content:''; display:block; clear:both;}
.layout_116065_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116065_ > div > .container_1 {width:50%;}
.layout_116065_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_116065_ > div > .container_1 { width:100%; }
	.layout_116065_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_116065_ {min-width:960px;}
}

/* ****************** HTML 편집기  ****************** */

.html_116067_ {overflow:hidden;}
.html_116067_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_116074_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_116074_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116074_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_116073_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116073_ * {box-sizing:border-box;}
.img_116073_ a {display:block; text-decoration:none;}
.img_116073_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_116069_ {overflow:hidden;}
.html_116069_:after {content:''; display:block; clear:both;}

/* ****************** 장문 텍스트  ****************** */

.textarea_116071_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116072_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#e66d1e; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_116076_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_116076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116076_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_116075_ {overflow:hidden;}
.html_116075_:after {content:''; display:block; clear:both;}

/* ****************** 장문 텍스트  ****************** */

.textarea_116078_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116077_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#e66d1e; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116079_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_116081_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_116081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116081_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_116080_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_116080_.style_line a {background:transparent; color:#d00000;}
.icon_button_116080_.space_normal a {padding:.6em 1.2em;}
.icon_button_116080_.space_wide a {padding:.6em 2em;}
.icon_button_116080_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_116080_ a:before {
	content:'\e620'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_116118_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_116118_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116118_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116106_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116106_ > div:after {content:''; display:block; clear:both;}
.layout_116106_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116106_ {min-width:960px;}
}

/* ****************** 공백  ****************** */

.empty_line_116107_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_116107_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116107_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_116105_ {font-size:0;}
.title_116105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116105_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116105_.style_top p {padding-top:10px;}
.title_116105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116105_.style_right p {padding-right:14px;}
.title_116105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116105_.style_bottom p {padding-bottom:12px;}
.title_116105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116105_.style_left p {padding-left:14px;}
.title_116105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116105_.style_circle1 p {padding-left:20px;}
.title_116105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116105_.style_circle2 p {padding-left:20px;}
.title_116105_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_116108_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116108_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116108_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116109_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116109_ > div {}
.layout_116109_ > div:after {content:''; display:block; clear:both;}
.layout_116109_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116109_ > div > .container_1 {width:80%;}
.layout_116109_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_116109_ > div > .container_1 { width:100%; }
	.layout_116109_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_116109_ {min-width:960px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_116117_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116117_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_116110_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116110_ * {box-sizing:border-box;}
.img_116110_ a {display:block; text-decoration:none;}
.img_116110_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_116111_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116111_ * {box-sizing:border-box;}
.img_116111_ a {display:block; text-decoration:none;}
.img_116111_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_116115_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116115_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116115_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116112_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116112_ > div {}
.layout_116112_ > div:after {content:''; display:block; clear:both;}
.layout_116112_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116112_ > div > .container_1 {width:80%;}
.layout_116112_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_116112_ > div > .container_1 { width:100%; }
	.layout_116112_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_116112_ {min-width:960px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_116116_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116116_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_116113_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116113_ * {box-sizing:border-box;}
.img_116113_ a {display:block; text-decoration:none;}
.img_116113_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_116114_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116114_ * {box-sizing:border-box;}
.img_116114_ a {display:block; text-decoration:none;}
.img_116114_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_116082_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116082_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116082_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116083_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116083_ > div:after {content:''; display:block; clear:both;}
.layout_116083_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116083_ {min-width:960px;}
}

/* ****************** 공백  ****************** */

.empty_line_153888_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_153888_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153888_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_116084_ {overflow:hidden;}
.html_116084_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_116085_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116085_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116085_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116090_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116090_ > div:after {content:''; display:block; clear:both;}
.layout_116090_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116090_ {min-width:960px;}
}

/* ****************** 공백  ****************** */

.empty_line_116089_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116089_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116089_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_116088_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116088_ * {box-sizing:border-box;}
.img_116088_ a {display:block; text-decoration:none;}
.img_116088_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_116091_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116091_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116086_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116086_ > div {}
.layout_116086_ > div:after {content:''; display:block; clear:both;}
.layout_116086_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116086_ > div > .container_1 {width:50%;}
.layout_116086_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_116086_ > div > .container_1 { width:100%; }
	.layout_116086_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_116086_ {min-width:960px;}
}

/* ****************** HTML 편집기  ****************** */

.html_116092_ {overflow:hidden;}
.html_116092_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_116093_ {overflow:hidden;}
.html_116093_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_116094_ {overflow:hidden;}
.html_116094_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_116095_ {overflow:hidden;}
.html_116095_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116096_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116096_ > div:after {content:''; display:block; clear:both;}
.layout_116096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116096_ {min-width:960px;}
}

/* ****************** 공백  ****************** */

.empty_line_116098_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116098_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116098_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_116097_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116097_ * {box-sizing:border-box;}
.img_116097_ a {display:block; text-decoration:none;}
.img_116097_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_116099_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116099_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116099_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116100_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116100_ > div {}
.layout_116100_ > div:after {content:''; display:block; clear:both;}
.layout_116100_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116100_ > div > .container_1 {width:50%;}
.layout_116100_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_116100_ > div > .container_1 { width:100%; }
	.layout_116100_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_116100_ {min-width:960px;}
}

/* ****************** HTML 편집기  ****************** */

.html_116101_ {overflow:hidden;}
.html_116101_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_116102_ {overflow:hidden;}
.html_116102_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_116103_ {overflow:hidden;}
.html_116103_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_116104_ {overflow:hidden;}
.html_116104_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_116119_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_116119_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116119_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116123_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116123_ > div {}
.layout_116123_ > div:after {content:''; display:block; clear:both;}
.layout_116123_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116123_ > div > .container_1 {width:25%;}
.layout_116123_ > div > .container_2 {width:75%;}


@media \0screen{
	.layout_116123_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116125_ {font-size:0;}
.title_116125_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116125_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116125_.style_top p {padding-top:10px;}
.title_116125_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116125_.style_right p {padding-right:14px;}
.title_116125_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116125_.style_bottom p {padding-bottom:12px;}
.title_116125_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116125_.style_left p {padding-left:14px;}
.title_116125_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116125_.style_circle1 p {padding-left:20px;}
.title_116125_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116125_.style_circle2 p {padding-left:20px;}
.title_116125_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_116124_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116124_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116126_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_116126_ > div:after {content:''; display:block; clear:both;}
.layout_116126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116126_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_116140_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116140_ * {box-sizing:border-box;}
.table_116140_ table {width:960px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116140_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_116141_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116141_ * {box-sizing:border-box;}
.table_116141_ table {width:100%px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116141_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_116127_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_116127_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116127_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_116142_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116142_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116142_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168674_ {clear:both; min-width:320px; max-width:320px; margin:0 auto;}
.layout_168674_ > div:after {content:''; display:block; clear:both;}
.layout_168674_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168674_ {min-width:320px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_168673_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_168673_.style_line a {background:transparent; color:#5da02c;}
.icon_button_168673_.space_normal a {padding:.6em 1.2em;}
.icon_button_168673_.space_wide a {padding:.6em 2em;}
.icon_button_168673_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_168673_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_239128_ {font-size:0;}
.title_239128_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_239128_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_239128_.style_top p {padding-top:10px;}
.title_239128_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_239128_.style_right p {padding-right:14px;}
.title_239128_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_239128_.style_bottom p {padding-bottom:12px;}
.title_239128_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_239128_.style_left p {padding-left:14px;}
.title_239128_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_239128_.style_circle1 p {padding-left:20px;}
.title_239128_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_239128_.style_circle2 p {padding-left:20px;}
.title_239128_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
